CairoScaledFont
CairoScaledFont::extents
CairoScaledFont
PHP Manual

# CairoScaledFont::__construct

(PECL cairo >= 0.1.0)

CairoScaledFont::__construct — The __construct purpose

### Description

public CairoScaledFont::__construct ( CairoFontFace `$font_face` , CairoMatrix `$matrix` , CairoMatrix `$ctm` , CairoFontOptions `$options` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`font_face`

  Description...

`matrix`

  Description...

`ctm`

  Description...

`options`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoScaledFont::__construct() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoScaledFont
CairoScaledFont::extents
CairoScaledFont
PHP Manual